<html>

<head>
    <link rel="stylesheet" href="light.css">
    <link rel="stylesheet" href="dark.css">
</head>

<body>
  <header class="dark">
    <h2>Contrast v1</h2>
    <button class="btn btn-primary">Primary Button</button>
    <button class="btn btn-secondary">Secondary Button</button>
    <button class="btn btn-success">Success Button</button>
    <button class="btn btn-info">Info Button</button>
    <button class="btn btn-danger">Danger Button</button>
    <button class="btn btn-light">Light Button</button>
    <button class="btn btn-dark">Dark Button</button>
    <h2>Contrast v2</h2>
    <button class="btn two btn-primary">Primary Button</button>
    <button class="btn two btn-secondary">Secondary Button</button>
    <button class="btn two btn-success">Success Button</button>
    <button class="btn two btn-info">Info Button</button>
    <button class="btn two btn-danger">Danger Button</button>
    <button class="btn two btn-light">Light Button</button>
    <button class="btn two btn-dark">Dark Button</button>

  </header>
  <footer class="light">

      <h2>Contrast v1</h2>
      <button class="btn btn-primary">Primary Button</button>
      <button class="btn btn-secondary">Secondary Button</button>
      <button class="btn btn-success">Success Button</button>
      <button class="btn btn-info">Info Button</button>
      <button class="btn btn-danger">Danger Button</button>
      <button class="btn btn-light">Light Button</button>
      <button class="btn btn-dark">Dark Button</button>
      <h2>Contrast v2</h2>
      <button class="btn two btn-primary">Primary Button</button>
      <button class="btn two btn-secondary">Secondary Button</button>
      <button class="btn two btn-success">Success Button</button>
      <button class="btn two btn-info">Info Button</button>
      <button class="btn two btn-danger">Danger Button</button>
      <button class="btn two btn-light">Light Button</button>
      <button class="btn two btn-dark">Dark Button</button>
  
  </footer>
</body>

</html>